Update to specific EmuNand not latest

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by Raybrand, Jun 8, 2015.

  1. Raybrand
    OP

    Raybrand Advanced Member

    Newcomer
    91
    5
    Jan 5, 2009
    United States
    Hi, I havent installed EmuNand before and I want to install it so that I can make use of the memory dump exploits, which only works between version 9.0 and 9.5.0-22. So I dont want to install the latest version which is 9.8 at this time.

    I have found this site, and used 3dnus, but I'm having trouble downloading the version I want and I cant tell if it will mess up my old3ds or not.
    http://yls8.mtheall.com/ninupdates/reports.php

    can someone help?
     
  2. pokemoner2500

    pokemoner2500 GBAtemp Advanced Fan

    Member
    845
    273
    Aug 14, 2013
    United States
    If you're on a o3ds (no c-stick) you may update to emunand 9.8, if you are on a n3ds then you have to download the specific titles off 3dnus.
     
  3. Raybrand
    OP

    Raybrand Advanced Member

    Newcomer
    91
    5
    Jan 5, 2009
    United States
    I have the old 3ds xl, but I want to update to 9.5.0-22 EUR, not the 9.8. How do I use 3dnus? I found 9.5.0-23 which was 200mb, I then used 3dnus to download 9.5.0-22 but it was 100kb so I dont want to use it as I dont know if its safe or if its the write file. any idea what version of 9.5.0-22 I need to download from 3dnus?
     
  4. pokemoner2500

    pokemoner2500 GBAtemp Advanced Fan

    Member
    845
    273
    Aug 14, 2013
    United States
    May I ask why you don't want to fully update? Hope you know you can't use ram hacks in GW emunand, nor is it smart to update with CIA's if you can update via Nintendo.
     
  5. Raybrand
    OP

    Raybrand Advanced Member

    Newcomer
    91
    5
    Jan 5, 2009
    United States
    I wanted to move between 9.5 because of such exploits as ram hacks, qr code injector. However I told somewhere that it was possible to use ram hacks, specifically I wanted apply what I learned from 'serenesforest - fire emblem awakening hacks'. Your absolutely sure you cant do those kinds of hacks on gateway? If not then no point in me not updating to the latest.
     
  6. pokemoner2500

    pokemoner2500 GBAtemp Advanced Fan

    Member
    845
    273
    Aug 14, 2013
    United States
    They are not possible in gateway, this has been said in multiple threads. you might as well update to latest, if your sysnand is 9.x and you own the game you want to ram hax you can do it on sysnand.
     
  7. Raybrand
    OP

    Raybrand Advanced Member

    Newcomer
    91
    5
    Jan 5, 2009
    United States
    My contact says it can be done (though its a recent development), maybe your right but I would like to try updating to 9.5 and if it doesnt work then I should be able to update to 9.8 without much problem
     
  8. pokemoner2500

    pokemoner2500 GBAtemp Advanced Fan

    Member
    845
    273
    Aug 14, 2013
    United States
    What is your Emunand right now, also sysnand.
     
  9. Raybrand
    OP

    Raybrand Advanced Member

    Newcomer
    91
    5
    Jan 5, 2009
    United States
    it says gw3d 4.2.0-9E when I boot gateway and its official firmware is 4.2.0-9.
    (I only got the gateway less than a month, never installed emunand)
     
  10. pokemoner2500

    pokemoner2500 GBAtemp Advanced Fan

    Member
    845
    273
    Aug 14, 2013
    United States
    First of all install emunand, second update it to 9.8 since it's still impossible to use spider on emunand.
     
  11. Raybrand
    OP

    Raybrand Advanced Member

    Newcomer
    91
    5
    Jan 5, 2009
    United States
    Ok, so when I use the blue card to open the gateway menu, I choose 'Format Emunand' that will take me to 9.8, then what?

    (I thought I would boot gateway mode, then use title manager to open 9.4 emunand as a .cia file after I find it online using 3dnus)
     
  12. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,417
    4,737
    Mar 17, 2010
    Norway
    Alola
    It can be done but the hacks have to be made to support emuNAND. And I don't think most, if any do.
    You can update to 9.4 with a rom that contains it, just hold d-pad up when booting emunand. However there's no game with 9.5, but it's not like that adds anything over 9.4.
    No formatting emunand will just make a copy of your system nand. You still need to update it from the settings or with a cartridge afterwards.
     
  13. prototech

    prototech GBAtemp Fan

    Member
    448
    176
    Jan 3, 2015
    United States
    Or with 3DNUS and a CIA installer.